# This file is auto-generated during the composer install
parameters:
    database_host: localhost
    database_port: 3306
    database_name: fcga_cantal
    database_user: fcga_cantal
    database_password: yK7xia3cIzeM
    mailer_transport: smtp
    mailer_host: smtp.sendgrid.net
    mailer_port: 587
    mailer_user: FCGA
    mailer_password: SndgrdFcg2016!
    secret: sdfg!fsdg1891gfdh
    session_path: '%kernel.root_dir%/../var/sessions/%kernel.environment%'
    smart_developper_email: c.bertrand@mentalworks.fr
    smart_contact_email: c.bertrand@mentalworks.fr
    smart_project_title: 'OMGA Cantal'
    smart_project_name: cga_cantal
    smart_project_url: 'http://www.omgacantal.fr/'
    smart_project_domain: omgacantal.fr
    smart_vagrant_smb_user: null
    smart_vagrant_smb_password: null
    mailer_sender_email: no-reply@omgacantal.fr
    mailer_sender_name: 'OMGA Cantal'
    recaptcha_public_key: 6LfWiSITAAAAANbygnnNi5H-2UuvvHScYiWjnyCh
    recaptcha_secret_key: 6LfWiSITAAAAADTCLCbLiOLeZJmdtNMLmB9HnoBz
